.cover {
  width: 101%;
  display: flex;

  .swiper_cover {
    display: inline-block;
    width: 100%;

    .swiper-pagination {
      position: relative;
      bottom: 0;
      text-align: left;
      margin: 25px 0 0 90px;

      .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
        margin: 0 8px;
      }

      .swiper-pagination-bullet-active {
        background-color: var(--blue-500);
      }
    }
  }

  .col_gauche {
    width: 100%;
    height: 550px;
    background-repeat: no-repeat;
    background-position: center right;
    display: flex;
    align-items: center;
    color: #003DA5;
    position: relative;

    .contenu_col_gauche {
      padding: 60px;
      width: 440px;

      .new {
        background-color: #FFF27E;
        display: inline-block;
        padding: 2px 7px;
        font-family: 'Lato-Black';
        text-transform: uppercase;
        margin: 5px 0 0;
      }

      .imp {
        font-family: Lato-Bold;
        font-size: 20px;
        line-height: 140%;
        margin: 0 0 20px;
      }

      h2 {
        font-family: Lato-Black;
        font-size: 37px;
        line-height: 43px;
        width: 410px;
        margin: 0 0 20px;
      }

      .cta {
        margin-top: 10px;
      }
    }

    .arrow {
      position: absolute;
      bottom: 85px;
      right: 460px;
    }
  }


  .col_gauche_webserie {
    background-image: url("img/img_slide_webserie-SSbvmAu.webp");
  }


  .col_droite {
    display: flex;
    align-items: center;
    width: 390px;
    height: 100%;
    padding: 0 30px;
  }


  @media (max-width: 1420px) {
    .col_gauche {
      background-size: auto 100%;
      top: -2px;

      .arrow {
        position: absolute;
        bottom: 125px;
        right: 400px;
        width: 160px;
      }
    }
  }

  @media (max-width: 1380px) {
    .col_gauche {
      height: 480px;

      .arrow {
        bottom: 65px;
        right: 370px;
      }

      .contenu_col_gauche {
        padding: 6%;
        width: 360px;

        .new {
          font-size: 31px;
          line-height: 39px;
        }
      }
    }
  }

  @media (max-width: 1240px) {
    .swiper_cover {
      width: 71%;

      .swiper-pagination {
        margin: 20px 0 0 6%;

        .swiper-pagination-bullet {
          width: 12px;
          height: 12px;
          margin: 0 5px;
        }
      }
    }

    .col_gauche {
      .contenu_col_gauche {
        padding: 5% h2 {
          font-size: 34px;
          line-height: 40px;
        }

        .new {
          font-size: 24px;
        }
      }

      .arrow {
        bottom: 120px;
        right: 350px;
        width: 120px;
      }
    }

    .col_droite {
      width: 330px;
      padding: 0 20px;
    }
  }


  @media (max-width: 1100px) {
    display: block;

    .swiper_cover {
      width: 95%;
    }

    .col_gauche {
      height: 390px;
      background-size: auto 550px;

      .arrow {
        bottom: 50px;
        right: 400px;
        width: 150px;
      }

      .contenu_col_gauche {
        width: 45%;
        padding: 0 4%;
      }
    }

    .col_droite {
      width: auto;
      padding: 10px 4% 50px;
      background-color: #DFF1FD;
      top: -7px;
      position: relative;

      .ban_financement {
        &.home {
          background-color: #DFF1FD;
        }
      }
    }


  }

  @media (max-width: 935px) {
    .swiper_cover {
      width: 97%;
    }

    .col_gauche {
      background-size: auto 400px;
      height: 330px;

      .arrow {
        bottom: 40px;
        right: 300px;
        width: 120px;
      }

      .contenu_col_gauche {
        padding: 0 30px;

        .imp {
          font-size: 17px;
          margin: 0 0 10px;
        }

        h2 {
          font-size: 33px;
          line-height: 40px;
          margin: 0 0 10px;
        }

        .cta {
          margin-top: 0;
        }
      }
    }
  }

  @media (max-width: 730px) {
    .col_gauche {
      background-size: auto 330px;

      .contenu_col_gauche {
        h2 {
          font-size: 29px;
          line-height: 32px;
        }

        .new {
          font-size: 17px;
          line-height: 20px;
          margin: 0;
        }
      }

      .arrow {
        bottom: 70px;
        right: 240px;
        width: 100px;
      }
    }

    .col_droite {
      padding: 25px 30px;
    }
  }

  @media (max-width: 580px) {
    width: 100%;

    .swiper_cover {
      .swiper-pagination {
        margin: 15px 0 0 0;
        text-align: center;
      }
    }

    .col_gauche {
      background-size: auto 280px;
      background-position: top center;
      height: auto;

      .contenu_col_gauche {
        width: 100%;
        padding: 300px 25px 25px 25px;

        .imp {
          br {
            display: none;
          }
        }
      }

      .arrow {
        bottom: auto;
        top: 150px;
        left: 50px;
        right: auto;
        margin-left: 50%;
      }
    }

    .col_droite {
      padding: 25px;
    }

  }
}




.intro {
  width: 420px;
  display: inline-block;
  margin: 0 13px;
  vertical-align: top;
  text-align: left;

  h2 {
    font-size: 55px;
    line-height: 64px;
    margin: 0;
    font-family: Lato-Black;
    padding: 10px 0 15px 35px;
  }

  p {
    color: var(--blue-500);
    width: 340px;
    margin: 0 0 0 30px;
    padding: 0 0 30px;
  }

  @media (max-width: 1460px) {
    width: 29%;

    h2 {
      padding: 20px 0 20px 0;
    }

    p {
      margin: 0;
      width: auto;
    }
  }

  @media (max-width: 1240px) {
    h2 {
      font-size: 50px;
      line-height: 60px;
    }
  }

  @media (max-width: 1100px) {
    width: 45%;

    h2 {
      font-size: 45px;
      line-height: 55px;
    }
  }

  @media (max-width: 900px) {
    h2 {
      padding: 10px 0 20px 0;
      font-size: 35px;
      line-height: 35px;
    }
  }

  @media (max-width: 700px) {
    width: auto;
    margin: 0 30px 25px;

    h2 {
      padding: 0 0 20px 0;
    }

    p {
      padding: 0 0 20px;
    }
  }

  @media (max-width: 580px) {
    margin: 0 25px;
  }
}

.partie_inspiration {
  padding: 80px 45px 70px;
  text-align: center;

  .intro {
    padding: 20px 0 0;

    .cta {
      margin: 0 0 0 35px;
    }
  }

  .swiper_push {
    display: none;
  }

  .bloc_inspiration {
    background-image: url("img/img_article_vanlife-6Yu11JO.jpg");
    width: 420px;
    height: 320px;
    display: inline-block;
    vertical-align: top;
    margin: 0 13px 30px;
    text-decoration: none;
    text-align: left;
    background-size: auto 100%;

    .contenu_bloc_inspiration {
      -webkit-backdrop-filter: blur(50px);
      backdrop-filter: blur(50px);
      margin: 215px 25px 25px;
      padding: 25px;
      color: white;
      background-image: url("img/fleche-h9kppHb.svg");
      background-repeat: no-repeat;
      background-position: right 25px center;

      .nouveau {
        background-color: #FFF27E;
        color: #003DA5;
        font-family: Lato-Black;
        display: inline-block;
        padding: 2px 5px;
        position: absolute;
        top: -15px;
        font-size: 16px;

        p {
          display: block;
        }
      }

      h3 {
        margin: 0;
        color: white;
        font-family: Lato-Black;
        font-size: 24px;
        padding: 0 0 5px;

        p {
          display: block;
        }
      }

      p {
        padding: 0;
        display: none;
      }
    }

    .video {
      background-image: url("img/video-EAslMs6.svg");
    }
  }

  .bloc_inspiration:hover {
    .contenu_bloc_inspiration {
      margin: 165px 25px 25px;

      p {
        display: block;
      }
    }
  }

  .ban_article_rubric,
  .push_product {
    &.mediumWidth {
      width: 420px;
      height: 320px;
      background-size: auto 101%;
      display: inline-block;
      margin: 0 13px 30px;
      padding: 20px;

      .contenu_ban_article {
        margin: 0;
        text-align: left;
        height: 280px;

        h2 {
          padding: 5px 0 20px;
          font-size: 27px;
        }

        p {
          width: auto;
        }

        .cta {
          position: static;
          margin: 30px 0 0;
        }
      }
    }
  }

  @media (max-width: 1460px) {
    padding: 60px 0;

    .intro {
      .cta {
        margin: 10px 0 0;
      }
    }

    .bloc_inspiration {
      width: 29%;
      background-position: center;

      .contenu_bloc_inspiration {
        padding: 20px;
        margin: 230px 20px 20px;

        h3 {
          font-size: 22px;
        }
      }
    }

    .bloc_inspiration:hover {
      .contenu_bloc_inspiration {
        margin: 182px 20px 20px;
      }
    }

    .ban_article_rubric,
    .push_product {
      &.mediumWidth {
        width: 29%;
        position: static;

        .contenu_ban_article {
          padding: 20px 25px;

          h2 {
            font-size: 27px;
            line-height: 35px;
          }
        }
      }
    }
  }

  @media (max-width: 1240px) {
    padding: 55px 0 40px;

    .bloc_inspiration {
      height: 340px;
      background-size: auto 100%;

      .contenu_bloc_inspiration {
        margin: 224px 20px 20px;

        h3 {
          width: 160px;
        }
      }
    }

    .ban_article_rubric,
    .push_product {
      &.mediumWidth {
        height: 340px;

        .contenu_ban_article {
          height: 300px;
          padding: 15px 20px;

          h2 {
            padding: 0 0 5px;
            font-size: 25px;
          }


          p {
            font-size: 15px;
            line-height: 21px;
          }

          .cta {
            margin: 15px 0 0;
          }
        }
      }
    }
  }

  @media (max-width: 1100px) {
    padding: 15px 0 10px;

    .bloc_inspiration {
      width: 45%;
      height: 260px;
      background-size: 100% auto;
      background-position: top center;

      .contenu_bloc_inspiration {
        margin: 169px 20px 20px;

        h3 {
          width: auto;
        }
      }
    }

    .bloc_inspiration:hover {
      .contenu_bloc_inspiration {
        margin: 132px 20px 20px;
      }
    }

    .ban_article_rubric,
    .push_product {
      &.mediumWidth {
        width: 45%;
        height: 260px;
        background-size: 100% auto;

        .contenu_ban_article {
          height: 220px;
        }
      }
    }
  }

  @media (max-width: 935px) {
    padding: 40px 0 0;

    .ban_article_rubric,
    .push_product {
      &.mediumWidth {
        .contenu_ban_article {
          h2 {
            padding: 0 0 15px;
          }

          p {
            font-size: 13px;
            line-height: 19px;
          }

          .cta {
            margin: 20px 0 0;
          }
        }
      }
    }
  }

  @media (max-width: 900px) {
    .bloc_inspiration {
      background-size: 400px auto;
      margin: 0 10px 25px;

      .contenu_bloc_inspiration {
        background-size: auto 15px;
        background-position: right 15px center;

        h3 {
          font-size: 20px;
        }
      }

      .video {
        background-size: auto 20px;
      }
    }

    .ban_article_rubric,
    .push_product {
      &.mediumWidth {
        background-size: 400px auto;

        .contenu_ban_article {
          h2 {
            font-size: 19px;
            line-height: 25px;
            padding: 0 0 10px;
          }

          .cta {
            margin: 0;
          }
        }
      }
    }
  }

  @media (max-width: 700px) {
    .intro {
      padding: 0;

      .cta {
        margin: 0;
      }
    }

    .swiper_push {
      display: block;
      padding: 0 30px 35px;
      margin: 0 0 15px;

      .bloc_inspiration {
        display: block;
      }

      .ban_article_rubric,
      .push_product {
        &.mediumWidth {
          display: block;
        }
      }
    }

    .bloc_inspiration {
      width: auto;
      display: block;
      margin: 0;
      padding: 1px 0;
      background-position: top center;
      background-size: 100% auto;
      display: none;
      height: 246px;

      .contenu_bloc_inspiration {
        margin: 158px 20px 20px;
      }
    }

    .bloc_inspiration:hover {
      .contenu_bloc_inspiration {
        margin: 120px 20px 20px;
      }
    }

    .ban_article_rubric,
    .push_product {
      &.mediumWidth {
        width: auto;
        height: auto;
        margin: 0;
        background-size: 100% auto;
        display: none;

        .contenu_ban_article {
          height: 205px;
        }
      }
    }
  }

  @media (max-width: 580px) {
    padding: 30px 0 15px;

    .intro {
      margin: 0 25px 25px;
    }

    .swiper_push {
      padding: 0 25px 35px;
    }

    .bloc_inspiration {
      height: 271px;

      .contenu_bloc_inspiration {
        margin: 183px 20px 20px;

        .nouveau {
          font-size: 14px;
          top: -10px;
        }
      }
    }

    .bloc_inspiration:hover {
      .contenu_bloc_inspiration {
        margin: 145px 20px 20px;
      }
    }

    .ban_article_rubric,
    .push_product {
      &.mediumWidth {
        background-size: 470px auto;

        .contenu_ban_article {
          padding: 15px 15px 20px 20px;
          height: 230px;

          .cta {
            margin: 5px 0 0;
          }

          .description {
            p {
              padding: 0 0 15px;
            }
          }
        }
      }
    }
  }

  @media (max-width: 470px) {
    .bloc_inspiration {
      background-size: 360px auto;
    }
  }
}

.partie_concretisation {
  padding: 0 0 90px;

  .bloc_concretisation {
    background-color: red;
    height: 422px;
    width: 290px;
    display: inline-block;
    padding: 25px;
    text-decoration: none;
    vertical-align: top;
    margin: 0 25px 0 0;
    background-position: center;

    .contenu_bloc_concretisation {
      -webkit-backdrop-filter: blur(50px);
      backdrop-filter: blur(50px);
      padding: 25px;

      .ico_concretisation {
        height: 40px;
      }

      h3 {
        color: white;
        font-family: Lato-Black;
        margin: 5px 0 0;
        font-size: 30px;
        line-height: 32px;

        p {
          padding: 0;
        }
      }
    }
  }

  .bloc_concretisation_travaux {
    background-image: url("img/fond_travaux-lzUpkuk.webp");
  }

  .bloc_concretisation_mobilite {
    background-image: url("img/fond_mobilite-Q_Xfqmq.webp");
  }

  .bloc_concretisation_perso {
    background-image: url("img/fond_perso-XSvbOf8.webp");
    background-position: center right;

    .contenu_bloc_concretisation {
      background-color: rgba(0, 0, 0, 0.15);
    }
  }

  .intro {
    padding: 0;
    float: right;
    margin: 0 20px 0 0;

    h2 {
      padding: 10px 0 15px;
    }

    p {
      margin: 0;
      padding: 0 0 30px;
    }
  }

  @media (max-width: 1460px) {
    .intro {
      margin: 0 50px 0 0;
    }

    .bloc_concretisation {
      width: 20%;
      padding: 20px;

      .contenu_bloc_concretisation {
        padding: 20px;

        h3 {
          font-size: 27px;
          line-height: 31px;
        }
      }
    }

    .intro {
      width: 29%;
      padding: 0 0 0 10px;
    }
  }

  @media (max-width: 1240px) {
    padding: 0 0 70px;

    .intro {
      padding: 0;
      margin: 0 25px 0 0;
    }
  }

  @media (max-width: 1100px) {
    text-align: center;

    .intro {
      float: none;
      display: block;
      width: auto;
      margin: 0 40px 40px;
    }

    .bloc_concretisation {
      width: 28.6%;
      margin: 0 1.3%;
      background-size: 325px auto;
      text-align: left;
    }
  }

  @media (max-width: 935px) {
    padding: 0 0 20px;

    .intro {
      margin: 0 35px 35px;
    }

    .bloc_concretisation {
      background-size: 280px auto;
      height: 400px;
      width: 28.8%;
    }
  }

  @media (max-width: 900px) {
    .intro {
      margin: 0 25px 25px;
    }

    .bloc_concretisation {
      .contenu_bloc_concretisation {
        h3 {
          font-size: 21px;
          line-height: 25px;
        }
      }
    }
  }

  @media (max-width: 700px) {
    padding: 0;

    .intro {
      h2 {
        padding: 0 0 20px;
      }

      p {
        padding: 0 0 20px;
      }
    }

    .bloc_concretisation {
      width: 91%;
      margin: 0 25px 25px;
      height: auto;
      background-size: auto 100%;
      background-position: top right;

      .contenu_bloc_concretisation {
        width: 150px;
      }
    }

    .bloc_concretisation_travaux {
      background-image: url("img/fond_travaux_mob-1PENsmB.webp");
    }

    .bloc_concretisation_mobilite {
      background-image: url("img/fond_mobilite_mob-SYFPU2b.webp");
    }

    .bloc_concretisation_perso {
      background-image: url("img/fond_perso_mob-ktM37EL.webp");
      background-position: top right;
    }
  }

  @media (max-width: 580px) {
    margin: 0 0 20px;

    .bloc_concretisation {
      height: auto;
      width: 88%;
    }
  }

  @media (max-width: 450px) {
    .bloc_concretisation {
      background-position: top right -100px;
    }

    .bloc_concretisation_perso {
      background-position: top right;
    }
  }
}

.partie_budget {
  padding: 0 0 160px;

  .intro {
    width: 480px;

    h2 {
      padding: 50px 0 15px 80px;
    }

    .cta {
      margin: 0 0 0 80px;
    }

    p {
      width: auto;
      margin: 0 0 0 80px;
    }
  }

  .img_budget {
    background-image: url("img/img_budget-wtRPDiJ.webp");
    width: 800px;
    height: 350px;
    float: right;
  }

  @media (max-width: 1460px) {
    .intro {
      padding: 0 0 0 40px;

      h2 {
        padding: 40px 0 25px;
      }

      .cta {
        margin: 0;
      }

      p {
        margin: 0;
      }
    }

    .img_budget {
      width: 58%;
    }
  }

  @media (max-width: 1240px) {
    .intro {
      width: 40%;
      padding: 0 0 0 30px;
    }

    .img_budget {
      width: 52%;
      margin: 0 40px 0 0;
    }
  }

  @media (max-width: 935px) {
    .intro {
      width: auto;
      padding: 0 20px;
      display: block;

      h2 {
        br {
          display: none;
        }
      }
    }

    .img_budget {
      width: auto;
      background-size: 935px auto;
      margin: 30px 35px 0;
      float: none;
      height: 300px;
      background-position: center;
    }
  }

  @media (max-width: 900px) {
    padding: 0 0 50px;

    .intro {
      padding: 0 15px;
    }

    .img_budget {
      margin: 30px 30px 0;
    }
  }

  @media (max-width: 700px) {
    .intro {
      padding: 0;
      margin: 0 25px;

      h2 {
        padding: 5px 0 20px;
      }

      .cta {
        margin: 0;
      }

      p {
        padding: 0 0 20px;
      }
    }

    .img_budget {
      margin: 30px 25px 0;
    }
  }

  @media (max-width: 580px) {
    padding: 0 0 30px;

    .img_budget {
      background-size: 580px auto;
      height: 240px;
      margin: 25px 25px 0;
    }
  }
}

.container {
  .encart_webserie {
    margin: 0;
  }

  @media (max-width: 580px) {
    .encart_webserie {
      margin: 40px 0 0;
    }
  }
}

.hide_desk {
  display: none;
}

@media (max-width: 580px) {
  .hide_mobile {
    display: none;
  }

  .hide_desk {
    display: block;
  }
}